@font-face{
    font-family: 'PingFangSC-Regular';
    src : url('/public/fonts/font2/PingFang-sc-regular.ttf');
}
.body-header {
    width: 1142px;
    /*height: 172px;*/
    background: #FFFFFF;
    box-shadow: 0px 6px 30px 0px rgba(211, 218, 229, 0.4);
    border-radius: 5px;
    margin-top: 58px;
    padding: 30px 27px;
    margin-bottom: 20px;
}

.body-header .el-tabs__item {
    width: 104px;
    height: 37px;
    font-size: 26px;
    font-family: PingFang-SC-Bold, PingFang-SC;
    font-weight: bold;
    line-height: 37px;
    margin-bottom: 10px;
}

.body-header .el-tabs__item.is-active {
    color: var(--color);
}

.body-header .el-tabs__active-bar {
    width: 107px !important;
}

.apply-button {
    margin-top: 20px;
    margin-left: 10px;
}

.el-tabs__content {
    margin-top: 30px;
}

.apply-button-span {
    width: 70px;
    height: 36px;
    padding: 6px 17px;
    font-size: 18px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 41px;
    margin-right: 54px;
    cursor: pointer;
    margin-top: 20px;
}

.apply-button-span:hover {
    color: var(--color);
}

.apply_button_selected {
    color: var(--color);
    background-color: var(--color-a1);
    border-radius: 5px;
}

.apply-item {
    width: 1142px;
    box-shadow: 0 6px 30px 0 rgba(211, 218, 229, 0.4);
    border-radius: 5px;
    padding: 30px 27px;

}
.apply-item .title{
    font-size: 20px;
    font-family: PingFang-SC-Bold, PingFang-SC;
    font-weight: bold;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.apply-item .title .position_name {
    width: 500px;
    height: 28px;
    color: #333333;
    float: left;
}

.apply-item .title .salary {
    width: 300px;
    height: 28px;
    text-align: right;
    color: var(--color);
    float: right;
}

.company{
    height: 20px;
    font-size: 14px;
    font-family: PingFang-SC-Regular, PingFang-SC;
    font-weight: 400;
    color: #333333;
    line-height: 20px;
    margin-top: 11px;
}

.welfare{
    margin-top: 16px;
    font-size: 12px;
    font-family: PingFang-SC-Regular, PingFang-SC;
    font-weight: 400;
    color: #666666;
    line-height: 17px;
}
.welfare span{
    width: 44px;
    height: 22px;
    background: #F0F0F0;
    border-radius: 3px;
    padding:2px 10px;
    margin-right: 10px;
}

.apply-item{
    margin-bottom: 20px;
}

.apply-item .el-divider{
    background-color: #EBEBEB;
    margin-top: 13px;
}

.apply_status span{
    width: 62px;
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    line-height: 22px;
}

.apply_status .step{
    color: var(--color);
    font-weight: bold;
}

.apply-time{
    float: right;
    width: 200px !important;
    text-align: right;
    font-size: 14px !important;
}
